/************************************************************************/
/* BLOG                                                                 */
/************************************************************************/
.wrap
{
    position: relative;
    height: 100%;
    text-align: left;
    width: 990px;
    margin: 0 auto;
    clear: left;
    border-bottom: 1px solid lightgrey;
    font-family: 'Open Sans', sans-serif;
    color: #545a5c;
}

.wrap h1
{
    font-size: 24px;
    color: #767F89;
}

.wrap ulxx,.wrap  lixx
{
    list-style-image: none;
    list-style-type:  square;
    padding: 2px; 
    margin-left: 15px;
    margin-top: 4px;
    margin-bottom: 4px;
}

.wrap a
{
    outline:none; 
    color: #3C7CB7;
    text-decoration:none;
}

.wrap a:hover
{
    color: #4A9AE3;
}

.post_frame
{
    border-bottom: 1px solid lightgrey;
    overflow: hidden;
    margin-bottom: 30px;
    padding-bottom: 15px;
    background-color: white;
    padding: 15px;
}

.post_frame p { font-size: 14px; }

.post_frame-titulo h1 { color: white; }

.post_main_img
{
    width: 200px;
    height: 160px;
    border: 1px solid #F4F4F4;
    padding: 5px;
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}

.post_title h1
{
    margin-bottom: 15px;
    margin-top: 10px;
}


.post_title_lite_h3
{
    font-family: 'Open Sans', sans-serif;   
    color: #464646;
    font-size: 18px;
}


.post_title_lite_h3:hover
{
    color: #767F89;
}

.post_categ
{
    display: inline-block;
    background-image: url(../img/categoria.png);
    background-repeat: no-repeat;
    background-position: 1px 3px;
    padding-left: 18px;
    cursor: pointer;
    margin-bottom: 12px;
    color: #868686;
}

.post_categ:hover
{
    background-image: url(../img/categoria-hover.png); 
    color: #656565;
}

.post_categ a
{
    color: #868686;
}

.post_categ a:hover
{
    color: #656565;
}

.post_date
{
    display: inline-block;
    background-image: url(../img/clock.png);
    background-repeat: no-repeat;
    background-position: 1px 4px;
    padding-left: 18px;
    margin-left: 10px;
    margin-bottom: 12px;
    color: #868686;
}

.post_author
{
    display: inline-block;
    background-image: url(../img/ico-author.png);
    background-repeat: no-repeat;
    background-position: 1px 2px;
    padding-left: 20px;
    margin-left: 12px;
    margin-bottom: 12px;
    color: #868686;
}

.post_author a
{
    color: #868686; 
}

.post_author a:hover
{
    color: #656565;
}

.post_continue
{
    display: inline-block;
    float:right;
    color: #868686;    
}

.post_continue div
{
    display: inline-block;
    font-size: 12px;
    padding: 4px;
    margin-right: 5px;
    border: 1px solid #EBEBEB;
    background-color: #ECF0F3;
    cursor: pointer;
}

.post_continue div:hover
{
    background-image: none;
    background-color: #47A3DA;
    border: 1px solid #47A3DA;
    color: white;
}

.post_continue div a
{
    color: #868686; 
}

.post_continue div a:hover
{
    color: #656565;
}

.module
{
    margin-bottom: 10px;
    max-width: 270px;
    overflow: hidden;
}

.tit_module
{
    padding: 5px;
    padding-left: 10px;
    font-size: 16px;
    width: 100%;
    text-align: left;     
    background-color: #00A4B2;
}

.post_categ_module
{
    display: inline-block;
    background-image: url(../img/categoria.png);
    background-repeat: no-repeat;
    background-position: 1px 1px;
    padding-left: 20px;
    cursor: pointer;
    margin-bottom: 6px;
    color: #868686;
    padding-bottom: 6px;
    border-bottom: 1px solid #E1E1E1;
    max-width: 250px;
    width: 100%;
    font-size: 15px;
}

.post_categ_module:hover
{
    background-image: url(../img/categoria-hover.png); 
    color: #656565;
}

.post_categ_module a
{
    color: #868686; 
}

.post_categ_module a:hover
{
    color: #656565; 
}

.post_main_img_lite
{
    width: 75px;
    height: 70px;
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}

.post_title h3
{
    margin-top: 0px;
    margin-bottom: 8px;
    font-size: 14px;
}

.post_frame_lite
{
    border-bottom: 1px solid lightgrey;
    max-width: 270px;
    overflow: hidden;
    margin-bottom: 30px;
    padding-bottom: 15px;

}

.post_frame_lite p
{
    font-size: 14px;
}

.post_visitas
{
    float: right;
    font-style: italic;
    font-size: 12px;
}

.div_parent_tag { display: inline-block; margin-bottom: 15px; }
.div_parent_tag a { color: grey; }
.div_parent_tag a:hover { color: white;  }

.div_tag {   
    padding: 4px 6px 4px 6px;
    margin-right: 10px;
    border-radius: 4px;
    margin-bottom: 10px;
    font-size: 14px;
    color: white !important;
    background-color: #FAB742;
    -webkit-transition: font-size 0.3s ease, background-color 0.3s ease;
    -moz-transition: font-size 0.3s ease, background-color 0.3s ease;
    -o-transition: font-size 0.3s ease, background-color 0.3s ease;
    -ms-transition: font-size 0.3s ease, background-color 0.3s ease;
    transition: font-size 0.3s ease, background-color 0.3s ease;
}

.div_tag:hover {
    background-color: #47a3da; 
}


.panel_admin
{
    float:right; 
    margin: 10px;
}

.panel_admin img
{
    margin-right: 5px;
    cursor: pointer;
}

.pager { display: inline-block; margin-right: 5px; padding: 5px 10px; background-color: #f2f4f8; border-radius: 4px; color: #333; border: 1px solid #ccc; text-decoration: none; transition: background-color 0.3s ease, color 0.3s ease; }
.pager.pager_sel { background-color: #02bbce; color: #fff; }
.pager:hover:not(.pager_sel) { background-color: #333; color: #fff; }

.btPostSolicitar
{
    background-color: #F1993A;
}

.btPostSolicitar:hover
{
    background-color: #DE8D35;
}

.blog01 { margin-top: 4px; margin-left: 5px; }

.bodyblog { background-color: #E9E9E9; }


/* BLOG MAIN FEED AUTORA */
.pq-blog-autora-wrap .cabecera { background-color: #47A3DA; color: white; padding: 15px 20px; font-size: 20px; line-height: 30px; }
.pq-blog-autora-wrap .contenido { padding: 10px 30px 30px; }
.pq-blog-autora-wrap img { width: 250px !important; }


/* BLOG SEARCHBOX */

.blog-buscador-box { height: 50px;  }
.blog-buscador-box input { border: 0px solid transparent !important; box-shadow: 0px 1px 1px transparent inset !important; border-radius: 0px !important; }
.blog-buscador-box button { padding: 20px !important; background-color: #47A3DA !important; border-top-right-radius: 2px !important; border-bottom-right-radius: 2px !important; }
.blog-buscador-box button:hover { background-color: #57AADA !important; }
.blog-buscador-box i { font-size: 18px; color: white; }


/* BLOG CATEGORIAS BLOCK */
.blog-categorias-wrap .cabecera { background-color: #F44961; color: white; padding: 15px 20px; font-size: 20px; line-height: 30px; }


.blog-categorias-block { overflow: hidden; background-color: white; margin-bottom: 30px; }
.blog-categoria{ text-decoration: none; display: block; line-height: 50px; padding: 0px 0px 0px 20px; height: 49px; font-size: 16px; cursor:pointer; border-bottom: 1px solid #EDEDED; 
                 border-left: 2px solid #FFF; text-transform: capitalize;   color: #505050; 
                 -webkit-transition: font-size 0.3s ease, background-color 0.3s ease;
                 -moz-transition: font-size 0.3s ease, background-color 0.3s ease;
                 -o-transition: font-size 0.3s ease, background-color 0.3s ease;
                 -ms-transition: font-size 0.3s ease, background-color 0.3s ease;
                 transition: font-size 0.3s ease, background-color 0.3s ease;
}
.blog-categoria:hover { border-left: 2px solid #E36161;  font-size: 20px; }
.blog-categoria span { display: none; background-color: #ecf0f1; padding: 0px 20px; position: absolute; right: 14px; }
.blog-categoria:hover span { display: inline-block; }

.blog-categoria i{margin-right:10px; font-size:12px; padding-left: 5px;}
.blog-categoria a{color:#868686}
.blog-categoria:hover>*{ color:#707070; }
.blog-categorias-title { font-size: 24px; background-color: #F44961; color: white; word-wrap: break-word; display: block; text-transform: uppercase; text-align: left; padding: 11px 10px 11px 22px; margin: 0px;}


/* BLOG MAS LEIDOS */
.pq-blog-leidos-wrap { border-top-left-radius: 15px; border-top-right-radius: 15px; }
.pq-blog-leidos-wrap  .cabecera { color: white; padding: 15px 20px; font-size: 20px; line-height: 30px; border-top-left-radius: 15px; border-top-right-radius: 15px; }
.masleidos-main { border-bottom: 1px dotted lightgrey; margin-bottom: 10px; }
.masleidos-main h3 { margin-bottom: 10px; line-height: 28px; transition: all .5s ease-in-out; }
.masleidos-main .img-wrap { overflow: hidden; position: relative; }
.masleidos-main img { object-fit: cover; transition: all .5s ease-in-out; }
.masleidos-main img:hover { opacity:0.9; -webkit-transform:scale(1.05);transform:scale(1.05); }
.masleidos { padding: 10px 10px 10px 20px; margin-bottom: 5px; border-bottom: 1px dotted lightgrey; text-align: left; min-height: 110px; }
.masleidos .img-wrap { overflow: hidden; width: 105px; height: 85px; float: left; margin-right: 25px; margin-left: 0px; }
.masleidos img { width: 105px; height: 85px; float: left; margin-right: 25px; margin-bottom: 5px; border-radius: 0px; object-fit: cover; transition: all .5s ease-in-out; }
.masleidos img:hover { opacity:0.9; -webkit-transform:scale(1.05);transform:scale(1.05); }
.masleidos:last-child { border-bottom: 0px dotted lightgrey; margin-bottom: 0px; }
.masleidos h3 {  font-size: 17px; vertical-align: middle; line-height: 28px; transition: all .5s ease-in-out; }


/* BLOG ETIQUETAS */
.pq-blog-etiquetas-wrap { overflow: hidden; background-color: white; margin-top: 0px; padding: 10px; }
.pq-blog-etiquetas-title { background-color: #DACB42; color: white;  word-wrap: break-word; display: block; text-transform: uppercase; text-align: left; padding: 15px 15px 15px 25px; margin: -10px -10px 20px -10px; }

/* BLOG SIGUENOS */
.pq-blog-siguenos-wrap { overflow: hidden; background-color: transparent; margin-top: 0px; padding: 10px; margin-bottom: 20px; text-align: center; }
.pq-blog-siguenos-wrap div { display: inline-block; max-width: 150px; cursor: pointer; }


/* BLOG COMENTARIOS. */
.blog-comment-wrap { background-color: white; padding: 0px;  margin-bottom: 0px;  }
.blog-comment-block { background-color: white;padding: 0px 10px 10px 10px;  }
.blog-comment-content { background-color: white; padding: 20px; margin-bottom: 10px; }
.blog-comment-content textarea {  min-height: 100px; padding: 10px; margin-bottom: 5px; }
.comentario-datos { display: none; }
.comentario-datos input {  width: 99%; margin-bottom: 5px; }
.pq-blog-comment-content { background-color: white; padding: 15px; margin-top: 15px; }
.pq-blog-comment-autor {  font-size: 16px; margin-bottom: 0px; color: #16A085; font-weight: 700; }
.pq-blog-comment-autor a {  color: #16A085; }
.pq-blog-comentario-texto { font-size: 16px; margin-top: 1px; }
.pq-blog-comment-date { font-size: 12px; color: grey;  }
#pq-blog-share-fb #ss_label { padding: 5px; }
#pq-blog-share-fb #ss_count { border: 1px solid lightgrey; padding: 7px; }
#tCC { resize:vertical; background-color: white; max-height: 250px;height: 70px;  }
#tCN, #tCM, #tCW {  background-color: white; }
#blogprimcom { color: #222222; }
#chkNotif, #chkConsentimiento { width: 20px; vertical-align: -1px; outline: none; }
.comment-reply { cursor: pointer; color: #3498db; }
.comment-reply:hover { color: #3baffc; }
.comment-in-reply-to { margin: 0px 5px 0px 7px; cursor: pointer; color: grey; font-size: 12px; }
.go-to-comment { cursor: pointer; }
.comment-cancel-reply { cursor: pointer; margin-left: 10px; }
.comment-cancel-reply:hover { background-color: #939393 !important; color: white; } 
.pq-blog-commentario-wrap { margin-bottom: 20px;border: 1px solid #b2bec3; background-color:#eaf9ff; padding: 20px; border-radius: 5px; }
.comment-level1 { margin-left: 30px; }
.comment-level2 { margin-left: 60px; }
.comment-level3 { margin-left: 90px; }
.comment-level4 { margin-left: 120px; }
.comment-level5 { margin-left: 150px; }


/* FEED POSTS */
.postfeed-block { display: inline-block; margin: 10px; vertical-align: top; background-color: #f9f2e8; box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05); overflow: hidden; }
.postfeed-block  .img-wrap { overflow: hidden; }
.postfeed-block img { width: 100%; min-height: 265px; max-height: 265px; object-fit: cover; transition: all .5s ease-in-out;  }
.postfeed-block img:hover { opacity:0.9; -webkit-transform:scale(1.05);transform:scale(1.05); }
.postfeed-titulo { padding: 20px; border-bottom: 0px dotted lightgrey; }
.postfeed-titulo h2 a { line-height: 32px; color: #5a5959 !important; font-weight: 700; }
.postfeed-titulo h2 a:hover { color: #47a3da !important; }
.postfeed-footer { padding: 10px; min-height: 35px; }
.postfeed-footer i { margin-right: 5px; line-height: 5px; color: #A4A4A4; }
.postfeed-categ { font-size: 14px; float: left; }
.postfeed-visitas { font-size: 12px; text-align: right; }
.postfeed-subtitle { font-size: 12px; float: left; margin-right: 15px; margin-bottom: 5px;  }
.postfeed-subtitle i { margin-right: 5px; line-height: 5px; color: #A4A4A4; }
.postfeed-redes { border-top: 1px dotted #E4E4E4; padding-top: 25px; }
.post-admin { margin-top: 25px; padding-left: 10px;}
.post-admin:hover a { color: white; }


/* FEED DE POSTS DE CATEGORIAS */
.post-cat-wrap {
    overflow: hidden;
    margin-bottom: 30px;
    background-color: white;
    padding: 15px;
}

.post-cat-wrap h2 { transition: all .4s ease-in-out; font-weight: 700; line-height: 38px; font-size: 24px; }
.post-cat-wrap p { font-size: 14px; }
.post-cat-info { padding: 0px !important; margin: -5px 0px 5px 5px;  }
.post-cat-info div { font-size: 12px; margin-right: 15px; margin-bottom: 5px; display: inline-block; }
.post-cat-info i { margin-right: 5px; line-height: 5px; color: #02bbce; }
.post-cat-img-wrap { overflow: hidden; width: auto; }
.post_cat_img
{
    height: 290px;
    width: 100%;
    object-fit: cover;
    margin: 0 auto !important;
    transition: all .5s ease-in-out;
}
.post_cat_img:hover { -webkit-transform:scale(1.05);transform:scale(1.05); }

/* POST */

.post-wrap { background-color: white; padding: 25px; margin-bottom: 0px; text-align: left; border-top: 0px solid #47A3DA;}

#disqus_thread {  background-color: #F7F7F7; padding: 15px;  margin-bottom: 30px; }
.post_categ_img
{
    width: 200px;
    height: 160px;
    border: 1px solid #F4F4F4;
    padding: 5px;
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}
.share-main-wrap { border-bottom: 0px dotted #E4E4E4; padding-bottom: 20px; padding-top: 0px;}
.share-header { background-color: #F2F6F9; font-size: 18px;  font-weight: 400; color: #444444; padding: 25px; margin: 20px -25px; border-bottom: 1px dotted #E6EAEC; border-top: 1px dotted #EFF2F5; line-height: 23px; text-align: left; }
.share-header i { margin-right: 5px; color: #222; font-size: 16px; vertical-align: 2px; }
.share-left-block { text-align: center; border-right: 1px solid #E4E4E4; margin-bottom: 10px;}
.share-contador { font-size: 35px; color: #333333; font-weight: 400;}
.share-contador { font-size: 35px; color: #515151; font-weight: 400;}
.share-legend { font-size: 14px; color: #999999; margin: -3px 0px 0px 0px; font-weight: 400; letter-spacing: -1px; }
.share-middle-block { text-align: center;  margin-bottom: 10px; }
.share-right-block { text-align: center;  border-left: 1px solid #E4E4E4; margin-bottom: 10px; }
.share-visitas {  font-size: 16px; }
.share-visitas-legend { font-size: 14px; color: #999999; margin: 0px 0px 0px 0px; }

.blog-post-img-wrap { overflow: hidden; width: auto; }
.blog-post-img-wrap img { 
    height: 450px;
    width: 100%;
    object-fit: cover;
    margin: 0 auto !important;
    transition: all .5s ease-in-out; }

.banda-post-subscripcion { background-color: #1abc9c; }

/* POST ESPECIALES */

.blogtest-quest { 
    font-weight: 400; font-size: 12px;
}
.blogtest-wrap { 
    margin-bottom: 15px; margin-top: -10px; border-bottom: 1px solid #EFEFEF; padding-bottom: 15px; padding-left: 15px;
}
.blogtest { 
    display: inline-block; padding: 7px; border: 1px solid #3498db; color:#535353; margin: 5px 2px; cursor: pointer; font-size: 12px; border-radius: 3px;
    -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;
}
.blogtest:hover { background-color: #F1F1F1; }

.no-results-wrap { background-color: white; }
.no-results {  font-weight: 400; font-size: 20px; color: lightgrey; margin-top: 0px; line-height: 28px;}


.citaza
{
    position: relative;
    background-image: url(../img/design/quotes-open.png);
    background-repeat: no-repeat;
    background-position: 3px 25px;
    width: 85%;
    margin-left: 38px;
    padding-top: 25px;
    padding-bottom: 25px;
    margin-bottom: 20px;
    color: #21A6C0;
    line-height: 25px;
    font-style: italic;
    font-size: 18px;
    padding-left: 63px;
    min-height: 35px;
    border-top: 1px dotted #E4E4E4;
    border-bottom: 1px dotted #E4E4E4;
}

.blog-tit-separador {
    padding: 14px 6px 14px 16px; 
    background-color: #02bbce; 
    margin: 20px -20px; 
    color: white !important; 
    font-size: 28px;
    text-align: left;
}
.blog-tit-separador  h1 { font-size: 24px; }

.blog-aviso {
    position: relative;
    overflow: hidden;
    padding: 20px;
    line-height: 25px;
    border-left: 3px solid #21a6c0;
    border-radius: 10px;
    margin: 15px 5px 35px 5px;
    color: #6a6b6c;
    font-size: 14px;
    background-color: #ecf0f1;
}

.blog-box-amarillo { padding: 20px; font-size: 20px; background-color: #FFF59C; }
.blog-box-verde { padding: 20px; font-size: 20px; background-color: #b9ff98; }

.post-related-block { border:1px solid lightgrey; background-color: #262B30; max-width: 190px;}
.css09 { width: 190px; height: 150px; margin-bottom: 5px; }
.css10 { color: #444444; }
.css11 { vertical-align: bottom; }
.css12 {  font-size: 14px; font-family: 'Lato', sans-serif; color: white; }
.css55 { height: 60px; padding: 10px;}


.label-categoria { background-color: #2598DA; }

.blog-autora { background-color: #ecf0f1; padding: 30px; margin-bottom: 30px; margin-top: 40px; position: relative; border: 1px solid #bdc3c7; }
.blog-autora .contenido { padding-left: 120px !important; }
.blog-autora address { margin-bottom: -8px; }
.blog-autora .author { font-size: 24px;  }
.blog-autora time { margin-right: 15px; }
.blog-autora i { margin-right: 5px; color: #bdc3c7; }
.blog-autora .calendar { vertical-align: 1px; }
.blog-autora img { margin-right: 20px; max-height: 100px;  margin-top: 10px;  }
.blog-autora p { font-size: 16px; text-align: left; margin-top: 10px; }

/* widget categorias con etiquetas */
.label-cat {
    background-color: #fff4e1;
}
.label-cat:hover {
    background-color: #fdc058;
    color: white;
}
.label-cat.acc-ver-todas:hover i {
    color: white !important;
}
.label-cat.acc-ver-todas {
    height: 40px;
}
.label-cat.acc-ver-todas i {
    top: 8px;
}
.label-cat.activo {
    background-color: #fdc058;
    color: white;
}

/* post relacionados */

.blog-rel-carrusel {

}
.blog-rel-carrusel img {
    height: 200px; width: 100%;
}

.blog-rel-carrusel-title { 
    font-weight: bold;
    position: relative; bottom: 0px !important; padding: 5px 0px 0px 0px; color: grey;  
    background-color: rgba(255, 255, 255, 0.6);
    font-size: 16px;
}

/* WIDGET MINI SUBSCRIPCION */
.mini-widget-subscripcion { background-color: #1abc9c; }
.mini-widget-subscripcion .capa-privacidad { padding: 0px  !important; border: 0px dashed grey !important; margin: 0px  !important;   }
.mini-widget-subscripcion .capa-privacidad .titulo { font-size: 13px !important; color: #20ebc3 !important; }
.mini-widget-subscripcion .capa-privacidad p { font-size: 12px; margin-bottom: 10px; }
.mini-widget-subscripcion .capa-privacidad ul { margin-left: 15px !important; } 
.mini-widget-subscripcion .capa-privacidad li { font-size: 14px; margin-bottom: 15px; list-style-type:square; }
.mini-widget-subscripcion .capa-privacidad strong { color: #20ebc3 !important; vertical-align: 0px !important; text-decoration: underline; }
.mini-widget-subscripcion .capa-privacidad a { color: #abebdd !important; }
.mini-widget-subscripcion .capa-privacidad i { color: white !important; }
.mini-widget-subscripcion .capa-privacidad-titulo strong { color: white !important; font-size: 12px; vertical-align: -5px !important; padding-left: 10px; text-decoration: none; }
.mini-widget-subscripcion #anotheremail { position: absolute; left: -5000px; }
.mini-widget-subscripcion .boton-subscripcion { border-color: white !important; background-color: transparent !important; }
.mini-widget-subscripcion .boton-subscripcion:hover { background-color: white !important; border-color: white !important; color: #4a4a4a !important; }

.mini-widget-subscripcion.interno { background-color: #1abc9c; }

/* Subscripcion BOX */

#mc_embed_signup{ background: #ECF0F3; clear:left; font:14px Helvetica,Arial,sans-serif; padding: 20px;  }
#mc-embedded-subscribe { margin-top: 10px; margin-left: 10px; }
#mce-EMAIL { margin-left: 10px; width: 250px;  }
.mc-field-group label {  font-weight: 300; }
.mc-titulo { font-size: 27px; font-weight: 400; margin-bottom: 10px; }
.mc-div-code { position: absolute; left: -5000px; }

/* Scroll infinito */
.infinite-scroll-loader { position: fixed; bottom: 0; width: 100%; margin-bottom: 20px; }



.blog-link-multiarticle { 
    font-size: 14px; 
    background-color: #d8e6ea; padding: 5px; cursor: pointer; 
    font-size: 1em;
    line-height: 1.4em;
    color: #666;
    padding: 15px 10px;
    min-height: 55px;
    vertical-align: middle;
    display: block; transition: all .1s linear;
    outline: 0; text-decoration: none;
}
.blog-link-multiarticle:hover { background-color: #edf1f3; }
.blog-link-multiarticle.activo { 
    background: #147EC2;
    color: white !important; 
    position: relative;
}
.blog-link-multiarticle.activo:after {
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(20, 126, 194, 0);
    border-right-color: #147EC2;
    border-width: 15px;
    margin-top: -15px;
}

.blog-titulo-feed a { display: block; color: #222222; font-weight: 400; font-size: 22px !important;}
.blog-criterio-wrap { background-color: #1abc9c; padding: 20px; font-size: 20px; color: white; margin: 0px 10px 20px 10px; display: block; line-height: 25px; }
.blog-criterio-wrap a { color: white; }
.blog-criterio-cancelar {  float: right; cursor: pointer; font-size: 14px; border: 1px solid white; padding: 3px 6px; margin-top: -3px; margin-left: 10px; }
.blog-criterio-cancelar:hover { background-color: #e74c3c; border: 1px solid #e74c3c; }
.blog-criterio-cancelar i { margin-right: 5px; }

.post-content img { position: relative; display: inline-block; vertical-align: middle; max-width: 100%; background-color: transparent; }
.post-content p { font-size: 17px;  line-height: 25px;}
.post-content li { font-size: 17px; line-height: 25px; }
.post-content th, .post-content td { font-size: 17px; line-height: 25px; }
.float-img-right { float: right; margin-right: 0em; margin-bottom: 1em; margin-left: 1em; }
.float-img-left  { float: left; margin-right: 1em; margin-bottom: 1em; }

.social_links a { margin-bottom: 10px !important; }


.h2-robcond-700 { font-size: 28px; }
.h3-robcond-700 { font-size: 24px; }
.h4-robcond-700 { font-size: 20px; }

.blog-box-relacionado { font-size: 16px; padding: 10px 5px 10px 10px; background-color: #ecf0f1; border-left: 5px solid #bdc3c7; }

.blog-twitter-intent { border: 1px solid lightgrey; padding: 20px; font-weight: 700; margin: 25px 0px; font-size: 18px; cursor: pointer; }
.blog-twitter-intent-icon { text-align: right; font-size: 14px; margin-top: 10px; }
.blog-twitter-intent .twitter.icon { color: #55acee; }

.blog-indice-contenidos { border: 1px solid lightgrey; display: inline-block; padding: 15px; background-color:#f4f7f8; }
.blog-indice-contenidos a { color: #f39c12; display: block; margin-bottom: 7px; }
.blog-indice-contenidos a:hover {color: #74b9ff; } 
.blog-indice-contenidos p { margin:0px } 
.blog-ocultar-indice-contenidos { background: #dfe6e9; padding: 5px 10px; width: auto; height: auto; font-size: 14px;}

.marco-azul {
    border: 2px solid #47a3da;
    border-radius: 4px;
}

.banner_registro_blog .linea-blanca-wrap { border: 1px solid white; padding: 40px 10px;  }

.marco-banner-wrap {max-width: 550px;padding: 1rem;position: relative;background: linear-gradient(to right, #47a3da, #b2bec3);padding: 3px; margin: 0 auto;}
.marco-banner-inner {background: #eff6f8;padding: 2rem;}
.infop { border-radius: 50%; border: 2px solid #b2bec3; width: 120px; height: 120px; }

.banner-top-wrap { padding-left: 50px; overflow: hidden; }

.decoracion-rojo { border-bottom: 5px solid #f44961 !important; }
.maxw450 { max-width: 450px; }
.capa-privacidad {
    padding: 20px 20px 10px;
    border: 1px dashed grey;
    margin-top: 30px;
    font-size: 14px;
}
.capa-privacidad li {
    margin-bottom: 15px;
    list-style-type:square;
}
.lista-priv {
    display: none;
}

.font14 { font-size: 14px; }
.font18 { font-size: 18px; }
.autora-td-foto { width: 120px; }
.maxw350 { max-width: 350px; }
.maxw400 { max-width: 400px; }
.maxw850 { max-width: 850px; }

@media screen and (max-width: 768px) {
    .centrado-768 { margin: 0 auto; text-align: center; }
}

@media screen and (max-width: 500px) {
    .blog-rel-carrusel-title { font-size: 14px; }
    .post_title h1 { font-size: 26px; font-weight: bold; }
    .centrado-500 { margin: 0 auto; text-align: center; }
    .autora-td-foto { display: none; }
    .post-column-wrap { background-color: white;  }
    .post-wrap { padding: 0px; }
    .banner-top-wrap { padding-left: 0px; }
}


@media screen and (max-width: 1024px) {
    .blog-link-multiarticle.activo:after, .blog-link-multiarticle.activo:before {display: none; }
}

.bounce-in-top.instant {
    animation: bounce-in-top 3s both !important;
}
.bounce-in-top {
    animation: bounce-in-top 3s .7s both;
}
@keyframes bounce-in-top {
    0% {
        transform: translateY(-500px);
        animation-timing-function: ease-in;
        opacity: 0;
    }
    38% {
        transform: translateY(0);
        animation-timing-function: ease-out;
        opacity: 1;
    }
    55% {
        transform: translateY(-65px);
        animation-timing-function: ease-in;
    }
    72% {
        transform: translateY(0);
        animation-timing-function: ease-out;
    }
    81% {
        transform: translateY(-28px);
        animation-timing-function: ease-in;
    }
    90% {
        transform: translateY(0);
        animation-timing-function: ease-out;
    }
    95% {
        transform: translateY(-8px);
        animation-timing-function: ease-in;
    }
    100% {
        transform: translateY(0);
        animation-timing-function: ease-out;
    }
}
